################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
ASM_SRCS += \
../Common/axc_func.asm \
../Common/cp15.asm \
../Common/init.asm \
../Common/v7_pmu.asm 

C_SRCS += \
../Common/cache.c \
../Common/cpu.c \
../Common/mmu.c 

OBJS += \
./Common/axc_func.obj \
./Common/cache.obj \
./Common/cp15.obj \
./Common/cpu.obj \
./Common/init.obj \
./Common/mmu.obj \
./Common/v7_pmu.obj 

ASM_DEPS += \
./Common/axc_func.pp \
./Common/cp15.pp \
./Common/init.pp \
./Common/v7_pmu.pp 

C_DEPS += \
./Common/cache.pp \
./Common/cpu.pp \
./Common/mmu.pp 

C_DEPS__QUOTED += \
"Common\cache.pp" \
"Common\cpu.pp" \
"Common\mmu.pp" 

OBJS__QUOTED += \
"Common\axc_func.obj" \
"Common\cache.obj" \
"Common\cp15.obj" \
"Common\cpu.obj" \
"Common\init.obj" \
"Common\mmu.obj" \
"Common\v7_pmu.obj" 

ASM_DEPS__QUOTED += \
"Common\axc_func.pp" \
"Common\cp15.pp" \
"Common\init.pp" \
"Common\v7_pmu.pp" 

ASM_SRCS__QUOTED += \
"../Common/axc_func.asm" \
"../Common/cp15.asm" \
"../Common/init.asm" \
"../Common/v7_pmu.asm" 

C_SRCS__QUOTED += \
"../Common/cache.c" \
"../Common/cpu.c" \
"../Common/mmu.c" 


